apiVersion: flowcontrol.apiserver.k8s.io/v1beta1
kind: PriorityLevelConfiguration
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: "2061-09-19T18:13:36Z"
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
    subresource: "19"
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  limited:
    assuredConcurrencyShares: -1089890606
    limitResponse:
      queuing:
        handSize: 634969077
        queueLengthLimit: 471098387
        queues: 2114329341
      type: V夸eɑeʤ
  type: īqJ枊a8衍`Ĩɘ.蘯
status:
  conditions:
  - lastTransitionTime: "2559-09-14T11:32:46Z"
    message: "21"
    reason: "20"
    status: 獚敆ȎțêɘĲ斬³;Ơ歿:狞夌碕ʂɭ
    type: ʕVŚ(ĿȊ甞谐颋ǅSǡƏS$+½H牗
